POST api/PostBroadcastMessages/UpdateRecivedOrClickedCount
UpdateRecivedOrClickedCount
Request Information
URI Parameters
None.
Body Parameters
ClickedCount| Name | Description | Type | Additional information |
|---|---|---|---|
| UserId | integer |
None. |
|
| NotificationId | integer |
None. |
|
| Action | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"userId": 1,
"notificationId": 2,
"action": 3
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
GenericResponseOfString| Name | Description | Type | Additional information |
|---|---|---|---|
| status | string |
None. |
|
| message | string |
None. |
|
| UserStatus | string |
None. |
|
| Data | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"status": "sample string 1",
"message": "sample string 2",
"userStatus": "sample string 3",
"data": "sample string 4"
}